// 获取商户应收账款列表
import request from '@/utils/request';
import {tableList} from "@/utils/format";

export async function handleGetExamineList(params?: any){
  const data = await request('/BusinessProcess/GetBusinessProcessList', {
    method: 'POST',
    data:params,
  })

  if (data.Result_Code !== 100) {
    return {
      data: [],
      current: 1,
      pageSize: 10,
      total: 0,
      success: false
    };
  }
  return tableList(data.Result_Data);
}

export async function handleGetExamineListReturnList(params?: any){
  const data = await request('/BusinessProcess/GetBusinessProcessList', {
    method: 'POST',
    data:params,
  })

  if (data.Result_Code !== 100) {
    return {
      data: [],
      current: 1,
      pageSize: 10,
      total: 0,
      success: false
    };
  }
  return data.Result_Data.List;
}

